# ConnectorDebugLog


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | **datetime** | When the log was emitted | 
**level** | **str** | The log level | 
**message** | **str** |  | 
**log_sequence** | **int** | An increasing number which can be used to build a list over time. It will eventually roll over, so if the value on one poll is less than the previous one, treat the messages as new. There may be gaps in the sequence, caused by message loss.  | 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


